<?xml version="1.0"?>
<rdf:RDF xmlns="http://purl.obolibrary.org/obo/gsso.owl#"
     xml:base="http://purl.obolibrary.org/obo/gsso.owl"
     xmlns:dc="http://purl.org/dc/elements/1.1/"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:foaf="http://xmlns.com/foaf/0.1/"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
     xmlns:terms="http://purl.org/dc/terms/">
    <owl:Ontology rdf:about="http://purl.obolibrary.org/obo/gsso.owl">
        <dc:creator>Clair A. Kronk</dc:creator>
        <dc:description rdf:datatype="http://www.w3.org/2001/XMLSchema#string">GSSO is the Gender, Sex, and Sex Orientation ontology, including terms related to gender identity and expression, sexual and romantic identity and orientation, and sexual and reproductive behavior.</dc:description>
        <dc:title rdf:datatype="http://www.w3.org/2001/XMLSchema#string">GSSO - the Gender, Sex, and Sexual Orientation ontology</dc:title>
        <terms:license rdf:resource="https://www.apache.org/licenses/LICENSE-2.0"/>
        <rdfs:isDefinedBy rdf:resource="http://purl.obolibrary.org/obo/gsso.owl"/>
        <foaf:page rdf:resource="https://gsso.research.cchmc.org/"/>
    </owl:Ontology>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://purl.obolibrary.org/obo/GSSO_009994 -->

    <owl:Class rdf:about="http://purl.obolibrary.org/obo/GSSO_009994"/>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.5.6) https://github.com/owlcs/owlapi -->

